:root {
	--silver-medal: #7D7D7D !important;
	--gold-medal: #BF9437 !important;
}

.text-purple{
	color: #8f07ff !important;
}
.text-white {
	color: #fff !important;
}

.text-secondary {
	color: #6c757d !important;
}

.bg-secondary {
	background-color: #6c757d !important;
	color: #ffffff !important;
}

.bg-danger {
	background-color: #dc3545;
}

a.text-secondary:hover, a.text-secondary:focus {
	color: #545b62 !important;
}

.text-success {
	color: #28a745 !important;
}

a.text-success:hover, a.text-success:focus {
	color: #1e7e34 !important;
}

.text-info {
	color: #17a2b8 !important;
}

a.text-info:hover, a.text-info:focus {
	color: #117a8b !important;
}

.text-warning {
	color: #ffc107 !important;
}

.text-gold {
	color: var(--gold-medal) !important;
}

.text-silver {
	color: var(--silver-medal) !important;
}

a.text-warning:hover, a.text-warning:focus {
	color: #d39e00 !important;
}

.text-danger {
	color: #dc3545 !important;
}

a.text-danger:hover, a.text-danger:focus {
	color: #bd2130 !important;
}


.invalid:focus, .select2-container--bootstrap .select2-selection.invalid:focus {
	border-color:red;
}

.invalid, .select2-container--bootstrap .select2-selection.invalid{
	border-color:red;
}

label.invalid {
	color:red;
}

.alert {
	position: relative;
	padding: 0.75rem 1.25rem;
	margin-bottom: 1rem;
	border: 1px solid transparent;
	border-radius: 5px;
}

.alert-heading {
	color: inherit;
}

.alert-link {
	font-weight: bold;
}

.alert-dismissible {
	padding-right: 4rem;
}

.alert-dismissible .close {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0.75rem 1.25rem;
	color: inherit;
}

.alert-primary {
	color: #105094;
	background-color: #cce5ff;
	border-color: #b8daff;
}

.alert-primary hr {
	border-top-color: #9fcdff;
}

.alert-primary .alert-link {
	color: #0b3766;
}

.alert-secondary {
	color: #484d51;
	background-color: #e2e3e5;
	border-color: #d6d8db;
}

.alert-secondary hr {
	border-top-color: #c8cbcf;
}

.alert-secondary .alert-link {
	color: #303336;
}

.alert-success {
	color: #256734;
	background-color: #d4edda;
	border-color: #c3e6cb;
}

.alert-success hr {
	border-top-color: #b1dfbb;
}

.alert-success .alert-link {
	color: #184121;
}

.alert-info {
	color: #1c6470;
	background-color: #d1ecf1;
	border-color: #bee5eb;
}

.alert-info hr {
	border-top-color: #abdde5;
}

.alert-info .alert-link {
	color: #124047;
}

.alert-warning {
	color: #947413;
	background-color: #fff3cd;
	border-color: #ffeeba;
}

.alert-warning hr {
	border-top-color: #ffe8a1;
}

.alert-warning .alert-link {
	color: #67510d;
}

.alert-danger {
	color: #822b34;
	background-color: #f8d7da !important;
	border-color: #f5c6cb !important;
}

.alert-danger hr {
	border-top-color: #f1b0b7;
}

.alert-danger .alert-link {
	color: #5c1e25;
}

.alert-light {
	color: #919192;
	background-color: #fefefe;
	border-color: #fdfdfe;
}

.alert-light hr {
	border-top-color: #ececf6;
}

.alert-light .alert-link {
	color: #777779;
}

.alert-dark {
	color: #2b2e31;
	background-color: #d6d8d9;
	border-color: #c6c8ca;
}

.alert-dark hr {
	border-top-color: #b9bbbe;
}

.alert-dark .alert-link {
	color: #131516;
}

.justify-content-start {
	justify-content: flex-start !important;
}

.justify-content-end {
	justify-content: flex-end !important;
}

.justify-content-center {
	justify-content: center !important;
}

.justify-content-between {
	justify-content: space-between !important;
}

.justify-content-around {
	justify-content: space-around !important;
}

.help-block{
	color: red;
}

.bg-white{
	background-color: white;
}

.trophy-name {
	font-weight: bold; color: #dbb71a;
}